body {
    margin: 0px;
    padding: 0px;
    font: 14px/1.5 "Helvetica neue", Helvetica, Tahoma, Arial, "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", sans-serif;
    list-style: none;
    text-decoration: none;
    background-color: #4587e8
}

* {
    text-decoration: none;
}

.main {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    background: url('../img/invite.jpg?v=20260117') no-repeat;
    background-size: 100% 100%;
}

.inviteBg {
    width: 100%;
    height: 100%;

}
.slogan {
    width: 6rem;
    height: 2.28rem;
    background: url('../img/slogan.png?v=20260117') no-repeat;
    background-size: 100% 100%;
    margin-top: 1.8rem;
}
.header {
    width: 82%;
    display: flex;
    flex-direction: row;
    margin-top: 0.35rem;
    border: 1px solid #b1c1d6;
    border-radius: 0.3rem;
}

.header .gameImg {
    width: 1rem;
    height: 1rem;
    margin-right: 0.1rem;
}

.header .word {
    width:100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .header .word .gameName {
        font-weight: bold;
        color: #f1d953;
        font-size: 0.35rem;
        text-align: center;
        padding: 0.1rem 0;
    }
        .header .word .gameName em{
            color:#fff;
            font-style:normal;
        }
        .header .word .mine {
            display: flex;
            flex-direction: row;
            color: #000;
            font-weight: bold;
            font-size: 0.25rem;
        }

.header .word .mine em {
    font-style: normal;
}

.header .word .mine input {
    background: none;
    border: none;
    text-align: left;
}

.main .dynamic {
    border: none; /* ÐÂÔö£ºÒÆ³ý±ß¿ò */
    width: 5.44rem;
    height: 0.98rem;
    border-radius: 0.11rem;
    text-align: center;
    line-height: 1rem;
    background: url('../img/invite_btn.png?v=20260117') no-repeat;
    background-size: 100% 100%;
    color: #fff;
    margin-bottom: 0.5rem;
    font-size: 0.3rem;
    text-decoration: none;
    animation: mymove infinite 1s linear;
    -webkit-animation: mymove infinite 1s linear;
    text-indent: -9999em;
    position: absolute;
    bottom: 0.7rem;
}
.main .dynamic2 {
    border: none;
    width: 5.24rem;
    height: 1.17rem;
    border-radius: 0.11rem;
    text-align: center;
    line-height: 1rem;
    background: url(../img/invite_btn_dzj.png?v=20260225) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    margin-bottom: 0.5rem;
    font-size: 0.3rem;
    text-decoration: none;
    animation: mymove infinite 1s linear;
    -webkit-animation: mymove infinite 1s linear;
    text-indent: -9999em;
    position: absolute;
    bottom: 0.5rem;
}
.main #dynamic1 {
    border: none; /* ÐÂÔö£ºÒÆ³ý±ß¿ò */
    width: 4.47rem;
    height: 1.47rem;
    border-radius: 0.11rem;
    text-align: center;
    line-height: 1rem;
    background: url('../img/invite_btn.png?v=20260117') no-repeat;
    background-size: 100% 100%;
    color: #fff;
    margin-bottom: 0.5rem;
    font-size: 0.3rem;
    text-decoration: none;
    animation: mymove infinite 1s linear;
    -webkit-animation: mymove infinite 1s linear;
    text-indent: -9999em;
}

@keyframes mymove {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
.shadow {
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    z-index: 5;
    display: none;
}

    .shadow img {
        width: 5.21rem;
        height: 1.8rem;
        position: absolute;
        right: 0.3rem;
        top: 1rem;
    }